### Method

# EBookContacts PhoneNumber to_string

since: 3.8

#### Declaration [src]

    gchar*
    e_phone_number_to_string (
      const EPhoneNumber* phone_number,
      EPhoneNumberFormat format
    )

#### Description [src]

Describes the `phone_number` according to the rules applying to `format`.

Available since: 3.8

#### Parameters

`format`

  Type: `EPhoneNumberFormat`

  The phone number format to apply.

#### Return value

Type: `gchar*`

A formatted string for `phone_number`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.